# Generated by Django 3.2.4 on 2021-08-24 00:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='publicacao',
            name='categoria',
            field=models.CharField(choices=[('NT', 'Notícias'), ('OP', 'Opinião'), ('EX', 'Experiências')], max_length=2),
        ),
        migrations.DeleteModel(
            name='Categoria',
        ),
    ]
